» Ubuntu » Pakete » precise (12.04LTS) » web » libphp-jabber
precise  ] [  trusty  ] [  vivid  ] [  wily  ] [  xenial  ]
[ Quellcode: libphp-jabber  ]

Paket: libphp-jabber (0.4.3-4) [universe]

Links für libphp-jabber



Quellcode-Paket libphp-jabber herunterladen:


Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian XMPP Maintainers (E-Mail-Archiv)
  • Marcelo Jorge Vieira (metal)
  • Thadeu Lima de Souza Cascardo

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Ähnliche Pakete:

Object-oriented PHP interface for the Jabber/XMPP protocol

Andere Pakete mit Bezug zu libphp-jabber

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • enhances
  • dep: php5
    server-side, HTML-embedded scripting language (metapackage)
    oder php5-cli
    command-line interpreter for the php5 scripting language

libphp-jabber herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
all 12,6 kB88,0 kB [Liste der Dateien]